package ru.fincode.tsudesk.core.database.builder

import android.content.Context
import androidx.room.Room
import ru.fincode.tsudesk.core.database.AppDatabase

object AppDatabaseBuilder {

    private const val DB_NAME = "tsudesk.db"

    fun build(context: Context): AppDatabase =
        Room.databaseBuilder(context, AppDatabase::class.java, DB_NAME)
            .fallbackToDestructiveMigration()
            .build()
}
